*{font-family:"ËÎÌå"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#666; cursor:pointer;}
a:hover{color:#e00; text-decoration:underline;}
body{ background:#f8f8f8;}
.clear:after { content:" "; display:block; clear:both; height:0; }
.clear{ zoom:1;}

/* IE6ä¯ÀÀÆ÷µÄÌØÓÐ·½·¨ */
/* ÐÞÕýIE6Õñ¶¯bug */
* html,* html body{ background-image:url(about:blank); background-attachment:fixed;}
* html .fudong{ position:absolute; top:expression(eval(document.documentElement.scrollTop+100));} 
.fudong{ width:178px; height:277px; position:fixed; z-index:99999; top:100px; right:10px;}
.fudong_top{ width:176px; height:23px; background:#bc0000; text-align:right; padding:2px 2px 0 0;}
.fudong_top a{ color:#8b0808; border:solid 1px #8b0808; padding:0 5px;}
.fudong_pic{ width:178px; height:192px;}
.fudong_pic img{ display:block;}
.fudong table td{ color:#bc0000; background:#fff;}
.fudong_input{ width:106px; height:18px; line-height:18px; border:solid 1px #525900;}
.fudong_an{ width:115px; height:24px; background:url(../images/fd03.jpg) no-repeat; border:none; margin-right:19px; cursor:pointer;}


.header_box{ height:46px; width:100%; background:#fff;}
.header{ height:46px; width:966px; background:#fff;}
.logo{ width:130px; height:46px; float:left;}
.header_right{ width:315px; height:25px; padding-top:15px; float:right;}
.header_right a{ padding:0 4px 0 1px; color:#333;}

.banner_box{ width:100%; height:558px; background:url(../images/2016banner.jpg) no-repeat center top; margin-bottom:10px;}
.banner{ width:920px; height:67px;  margin:0 auto; padding-top:30px; background-repeat:no-repeat;}

.yuyue{ width:966px; height:283px; margin-bottom:30px;}
.yuyue_left{ width:487px; height:264px; float:left; padding:15px 0 0 40px;}
.yuyue_right{ width:379px; height:188px; float:left; background:url(../images/kc_bk01.jpg) no-repeat; padding:95px 0 0 60px; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#333; line-height:36px; position:relative;}
.yuyue_right span{ font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; font-weight:bold;}
.yuyue_right font{ font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; color:#e60012;}
.yuyue_pic{ width:140px; height:139px; position:absolute; bottom:0; right:0;}

.kc_title{ width:966px; height:92px;}
.kc_youshi{ width:929px; height:391px; padding:14px 0 0 37px; background:url(../images/kc_bk02.jpg) repeat-y; margin-bottom:35px;}
.kc_youshi_nr{ width:222px; height:320px; float:left;}
.kc_youshi_nr_top{ width:216px; height:105px; background:#fff; border:solid 1px #eb2129; margin-bottom:10px; -moz-border-radius:10px;/*»ðºüä¯ÀÀÆ÷*/ -webkit-border-radius:10px;/* Safari and Chrome */border-radius:10px;position:relative; z-index:2; behavior: url(ie-css3.htc); line-height:36px; padding-top:30px; margin-top:112px; text-align:center; color:#eb2129; font-size:36px; font-family:"Î¢ÈíÑÅºÚ";}
.kc_youshi_nr_top span{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ";}
.kc_youshi_nr_top_hover{ width:196px; height:227px; background:#fff; border:solid 1px #eb2129; margin-bottom:10px; -moz-border-radius:10px;/*»ðºüä¯ÀÀÆ÷*/ -webkit-border-radius:10px;/* Safari and Chrome */border-radius:10px;position:relative; z-index:2; behavior: url(ie-css3.htc); font-family:"Î¢ÈíÑÅºÚ"; color:#eb2129; font-size:16px; line-height:30px; padding:10px;}
.kc_youshi_nr_top_hover span{ font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; font-weight:bold;}

.kc_youshi_nr_top1{ width:216px; height:105px; background:#fff; border:solid 1px #ff8400; margin-bottom:10px; -moz-border-radius:10px;/*»ðºüä¯ÀÀÆ÷*/ -webkit-border-radius:10px;/* Safari and Chrome */border-radius:10px;position:relative; z-index:2; behavior: url(ie-css3.htc); line-height:36px; padding-top:30px; margin-top:112px; text-align:center; color:#ff8400; font-size:36px; font-family:"Î¢ÈíÑÅºÚ";}
.kc_youshi_nr_top1 span{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ";}
.kc_youshi_nr_top_hover1{ width:196px; height:227px; background:#fff; border:solid 1px #ff8400; margin-bottom:10px; -moz-border-radius:10px;/*»ðºüä¯ÀÀÆ÷*/ -webkit-border-radius:10px;/* Safari and Chrome */border-radius:10px;position:relative; z-index:2; behavior: url(ie-css3.htc); font-family:"Î¢ÈíÑÅºÚ"; color:#ff8400; font-size:16px; line-height:30px; padding:10px;}
.kc_youshi_nr_top_hover1 span{ font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; font-weight:bold;}

.kc_youshi_nr_top2{ width:216px; height:105px; background:#fff; border:solid 1px #40b9ea; margin-bottom:10px; -moz-border-radius:10px;/*»ðºüä¯ÀÀÆ÷*/ -webkit-border-radius:10px;/* Safari and Chrome */border-radius:10px;position:relative; z-index:2; behavior: url(ie-css3.htc); line-height:36px; padding-top:30px; margin-top:112px; text-align:center; color:#40b9ea; font-size:36px; font-family:"Î¢ÈíÑÅºÚ";}
.kc_youshi_nr_top2 span{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ";}
.kc_youshi_nr_top_hover2{ width:196px; height:227px; background:#fff; border:solid 1px #40b9ea; margin-bottom:10px; -moz-border-radius:10px;/*»ðºüä¯ÀÀÆ÷*/ -webkit-border-radius:10px;/* Safari and Chrome */border-radius:10px;position:relative; z-index:2; behavior: url(ie-css3.htc); font-family:"Î¢ÈíÑÅºÚ"; color:#40b9ea; font-size:16px; line-height:28px; padding:10px;}
.kc_youshi_nr_top_hover2 span{ font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; font-weight:bold;}

.kc_youshi_nr_top3{ width:216px; height:105px; background:#fff; border:solid 1px #71ca47; margin-bottom:10px; -moz-border-radius:10px;/*»ðºüä¯ÀÀÆ÷*/ -webkit-border-radius:10px;/* Safari and Chrome */border-radius:10px;position:relative; z-index:2; behavior: url(ie-css3.htc); line-height:36px; padding-top:30px; margin-top:112px; text-align:center; color:#71ca47; font-size:36px; font-family:"Î¢ÈíÑÅºÚ";}
.kc_youshi_nr_top3 span{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ";}
.kc_youshi_nr_top_hover3{ width:196px; height:227px; background:#fff; border:solid 1px #71ca47; margin-bottom:10px; -moz-border-radius:10px;/*»ðºüä¯ÀÀÆ÷*/ -webkit-border-radius:10px;/* Safari and Chrome */border-radius:10px;position:relative; z-index:2; behavior: url(ie-css3.htc); font-family:"Î¢ÈíÑÅºÚ"; color:#71ca47; font-size:16px; line-height:28px; padding:10px;}
.kc_youshi_nr_top_hover3 span{ font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; font-weight:bold;}


.kc_youshi_nr_bot{ width:216px; height:54px;}

.kc_kcsz_box{ width:966px; height:380px; margin-bottom:38px;}
.kc_kcsz{ width:920px; height:352px; margin:0; background:#fff; padding:28px 0 0 40px;}
.kc_kcsz_baom{ width:890px; height:118px; border-top:solid 1px #b2b2b2; border-left:solid 1px #b2b2b2; margin:0;}
.kc_kcsz_baom td{ border-bottom:solid 1px #b2b2b2; border-right:solid 1px #b2b2b2; color:#000; line-height:18px;}
.kc_kcsz_baom td.bk{ background:#e3e3e3; font-weight:bold;}
.kc_kcsz_baom td a.link{ background:#eb2129; color:#fff; width:70px; height:24px; text-align:center; display:block; line-height:24px;}

.kc_kcnr{ width:831px; height:34px; background:url(../images/kc_bk03.jpg) no-repeat; margin:13px 0 0 0; color:#fff; font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; padding-left:14px; line-height:34px;}
.kc_kcnr_content{ width:828px; height:129px; border:dashed 1px #e60012; border-top:none; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; line-height:30px; color:#666; padding:8px 0 0 15px; margin:0;}
.kc_kcnr_content span{ font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#2f2f2f;}

.kc_lxms_box{ width:966px; height:485px; margin-bottom:39px;}
.kc_lxms{ width:950px; height:465px; margin:0; background:#fff; padding:20px 0 0 10px;}
.kc_lxms_js{ width:930px; height:114px; line-height:30px; color:#666; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; padding-left:10px; margin:0;}
.kc_lxms_ls{ width:950px; height:275px;}

.blk_18{ margin:20px 0px 0px; width:940px; zoom:1; height:250px; overflow:hidden; border-top:medium none}
.pcont{ margin:0px 14px; width:885px; float:left; height:250px; overflow:hidden}
.ScrCont{ width:32766px; zoom:1}
#List1_1{ float:left;}
.blk_18 #List2_1{ float:left;}
.RightBotton{ margin-top:100px; width:13px; background:url(../images/btn_right.jpg) no-repeat left center; float:left; height:22px;}
.LeftBotton{ margin-top:100px; width:13px; background:url(../images/btn_left.jpg) no-repeat left center; float:left; height:22px;}
.pl img{ border-bottom:medium none; border-left:medium none; display:block; border-top:medium none; CURSOR:pointer; border-RIGHT:medium none;}
.pl{ width:168px; float:left; height:220px; margin-right:16px;}
.pl img{ display:block;}
.pcont strong{ text-align:center; line-height:30px; width:168px; display:block; height:30px; color:#666; text-decoration:none; margin-right:16px; font-weight:bold;}
.pcont a{ color:#333; font-size:12px; font-weight:100; text-decoration:none;}
.pcont a:hover{ text-decoration:none;}

.kc_lxms_more{ width:937px; height:64px; padding-left:13px;}

.kc_book_box{ width:966px; height:535px; margin-bottom:39px;}
.kc_book{ width:960px; height:501px; margin:0; background:#fff; padding-top:34px;}
.dstg{ background:rgb(249, 249, 249); border:1px solid rgb(223, 223, 223); width:878px;}
.dstg_s{ height:234px; overflow:hidden; border-bottom-color:rgb(223, 223, 223); border-bottom-width:1px; border-bottom-style:solid;}
.dstg_s_left{ background:url(../images/shang_47.jpg) repeat-x center; width:300px; height:234px; float:left;}
.dstg_s_left .liuda{ margin-top:16px; margin-right:10px; margin-left:7px; float:left;}
.xilie{margin-top:80px;}
.xilie a{ color:#666; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:20px;}
.xilie a:hover{ color:rgb(255, 0, 0);}
.xilie a span{ color:#666; padding-right:10px; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:20px; float:right;}
.dstg_s_center{ background:url("../images/shac_44.jpg") repeat-x; width:274px; height:234px; float:left;}
.zhong{ background:#9c9c9c; text-align:center; color:#fff; line-height:30px; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:18px;}
.dstg_s_center dl{ background:rgb(216, 216, 216);}
.dstg_s_center dl dt{ padding-left:14px; float:left;}
.dstg_s_center dl .pad10{ padding-top:39px; padding-left:10px; text-align:center; line-height:24px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; float:left;}
.dstg_s_center dl dd{ padding:0px 0px 0px 20px;}
.dstg_s_center dl dd a{ color:rgb(64, 64, 64); font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:20px;}
.dstg_s_center dl dd a:hover{ color:rgb(224, 0, 0);}
.zhong strong{ color:#fff; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:26px;}
.dstg_s_right{ background:url(../images/shang_47.jpg) repeat-x center; width:304px; height:234px; float:right;}
.dstg_s_right .kuaisu{ margin-top:25px; margin-right:9px; float:right;}
.xilie1{ margin-top:112px;}
.xilie1 a{ color:#666; padding-left:7px; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:20px;}
.xilie1 a:hover{ color:rgb(255, 0, 0);}
.xilie1 a span{ color:#666; padding-right:20px; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:20px; float:right;}
.dstg_x{ background:url(../images/sshen_12.jpg) repeat-x bottom; height:223px;}
.dstg_x_left{ width:573px; height:223px; border-right:#dfdfdf 1px solid; float:left;}
.quanmian{ margin-top:14px; margin-right:11px; margin-left:12px; float:left; display:inline;}
.quanmian .qz{ text-align:center;}
.quanmian1 .qz{ text-align:center;}
.quanmian2 .qz{ text-align:center;}
.quanmian3 .qz{ text-align:center;}
.quanmian .qz a{ line-height:35px; font-size:14px;}
.quanmian1{ padding-left:5px; margin-top:30px; margin-right:11px; float:left; display:inline;}
.quanmian1 .qz a{ line-height:35px; font-size:14px;}
.quanmian2{ padding:0px 5px; margin-top:20px; margin-right:11px; float:left; display:inline;}
.quanmian2 .qz a{ line-height:35px; font-size:14px;}
.quanmian3{ margin-top:35px; margin-right:11px; float:left; display:inline;}
.quanmian3 .qz a{ line-height:35px; font-size:14px;}
.xilie2{ color:#666; padding-right:10px; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:20px; margin-top:104px; float:right; display:inline;}
.xilie2 span{ color:#666; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:20px; float:right;}
.dstg_x_right{ width:300px; height:223px; float:right;}
.dstg_x_right .zhang{ margin-top:10px; margin-right:7px; float:right;}
.xilie3{ margin-top:104px;}
.xilie3 a{ color:#666; padding-left:7px; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:20px;}
.xilie3 a:hover{ color:rgb(255, 0, 0);}
.xilie3 a span{ color:#666; padding-right:50px; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:20px; float:right;}

.kc_xxhj_box{ width:966px; height:340px; margin-bottom:39px;}
.kc_xxhj{ width:916px; height:306px; margin:0; background:#fff; padding-top:34px; padding-left:44px;}
.kc_xxhj_left{ width:298px; height:268px; float:left;}
.kc_xxhj_center{ width:273px; height:268px; float:left;}
.kc_xxhj_center img{ display:block;}
.kc_xxhj_right{ width:285px; height:268px; padding-left:13px; float:left;}

.kc_pic_box{ width:100%; height:230px; border-bottom:solid 1px #dadada;}
.kc_pic{ width:966px; height:230px; border-bottom:solid 1px #dadada;}
.kc_pic img{ float:left; display:block; margin-right:63px;}

.copyright_box{ width:100%; height:130px; border-top:solid 1px #fff;}
.copyright{ width:966px; height:100px; border-top:solid 1px #fff; padding-top:30px; color:#040000; line-height:24px; text-align:center;}

/*ÃûÊ¦Áìº½*/
.biaoti1{width:100%;height:107px;background:url(../images/biaoti1.jpg) center center no-repeat;margin-top:20px}
.offcn_mslh{width:960px;height:466px;margin-top:19px;}
.offcn_mslh ul{width:960px;height:46px;margin-top:25px;}
.offcn_mslh ul li{width:77px;height:46px;float:left;border-left:1px solid #e6e6e6;border-right:1px solid #c3c3c3;background:#aaaaaa;font:17px/46px "Î¢ÈíÑÅºÚ";color:#fff;text-align:center;cursor:pointer;}
.offcn_mslh ul li.hover{background:#e70012;}
.offcn_dhkc{width:622px;height:375px;float:left;}
.offcn_zyjs{width:622px;height:375px;background:#f0f0ef;margin-top:34px;float:left;position:relative;display:none;}
.offcn_zyjs dl{width:275px;height:375px;float:left;}
.offcn_zyjs dl dt{width:275px;height:328px;}
.offcn_zyjs dl dd{width:275px;height:48px;background:#dca733;text-align:center;font:20px/48px "Î¢ÈíÑÅºÚ";color:#fff;}
.offcn_ljgm{width:346px;height:375px;float:left;border-right:1px dashed #d2d1d0;}
.offcn_ljgm span{display:block;margin-top:25px;width:85px;height:32px;background:#dca733;text-align:center;font:17px/32px "Î¢ÈíÑÅºÚ";color:#fff;margin-left:32px;}
.offcn_ljgm  p{color:#040000;font:14px/25px "Î¢ÈíÑÅºÚ";margin-left:32px;margin-top:5px;}
.offcn_ljgm  a{display:block;width:106px;height:38px;margin-top:23px;}
.offcn_kksj{width:328px;height:375px;float:left;background:#f0f0ef;margin-top:34px;border-right:1px dashed #d2d1d0;border-left:1px dashed #dddcdb;}
.offcn_kksj h3{width:328px;height:47px;background:#dca733;font:bold 22px/47px "Î¢ÈíÑÅºÚ";color:#fff;text-align:center;}
.offcn_kksj p{width:305px;height:65px;color:#0e050a;font-size:14px;margin:0 auto;margin-top:15px;line-height:25px;height:80px;}
.offcn_kksj p b{color:#d31b1a;font-size:14px;}
.offcn_kksj table{width:260px;}
.offcn_kksj table tr td{padding:6px 0;text-align:center;}
.offcn_kksj table tr td img{float:left;margin:10px 5px 0 0;}
.offcn_kksj table tr td span{float:left;font:16px "Î¢ÈíÑÅºÚ";}
.offcn_kksj table tr td input{width:142px;height:25px;border:1px solid #040000;color:#adadad;font-size:14px;padding-left:10px;}
.offcn_kksj table tr td input.sub{background:url(../images/offcn_pic_21.jpg) no-repeat;width:106px;height:38px;border:none; cursor:pointer;}
.offcn_zyjs .offcn_msjj{background:#fff;border:1px solid #ecd092;width:273px;height:374px;position:absolute;left:0;top:0;display:none;cursor:pointer;}
.offcn_zyjs .offcn_msjj h3{width:273px;height:80px;font:bold 22px/80px "Î¢ÈíÑÅºÚ";color:#dca733;text-align:center;}
.offcn_zyjs .offcn_msjj h4{width:273px;height:54px;}
.offcn_zyjs .offcn_msjj h4 span{font:18px/54px "Î¢ÈíÑÅºÚ";color:#0e050a;float:left;width:80px;text-align:center;}
.offcn_zyjs .offcn_msjj h4 strong{float:left;width:161px;height:35px;background:#dca733;text-align:center;font:16px/35px "Î¢ÈíÑÅºÚ";color:#fff;margin-top:10px;}
.offcn_zyjs .offcn_msjj p{color:#0e050a;font:14px/25px "Î¢ÈíÑÅºÚ";width:200px;margin:15px auto 0;}


.biaoti2{width:100%;height:107px;background:url(../images/biaoti2.jpg) center center no-repeat;}

.zg_hd{width:100%;height:433px;background:#f7f7f8;}
.zg_hdn{width:960px;height:386px;background:#f7f7f8;padding-top:47px;}

.zg_hd1{width:100%;height:621px;background:#f7f7f8;}
.zg_hdn1{width:960px;height:621px;background:url(../images/zg_tp_69.jpg) center center no-repeat;position:relative;z-index:1;}

.zg_hdul{position:relative;z-index:1;}
.zg_hdul li{float:left;margin-right:20px;}
.zg_dw{display:inline-block;width:222px;height:259px;background:url(../images/zg_ts.jpg) center center no-repeat;}
.zg_dw_hg{display:inline-block;width:222px;height:259px;background:url(../images/zg_ts_hg.jpg) center center no-repeat !important;}
.zg_dw1{display:inline-block;width:222px;height:259px;background:url(../images/zg_ts1.jpg) center center no-repeat;}
.zg_dw1_hg{display:inline-block;width:222px;height:259px;background:url(../images/zg_ts1_hg.jpg) center center no-repeat !important;}
.zg_dw2{display:inline-block;width:222px;height:259px;background:url(../images/zg_ts2.jpg) center center no-repeat;}
.zg_dw2_hg{display:inline-block;width:222px;height:259px;background:url(../images/zg_ts2_hg.jpg) center center no-repeat !important;}
.zg_dw3{display:inline-block;width:222px;height:259px;background:url(../images/zg_ts3.jpg) center center no-repeat;}
.zg_dw3_hg{display:inline-block;width:222px;height:259px;background:url(../images/zg_ts3_hg.jpg) center center no-repeat !important;}

.zg_nr{width:870px;height:69px;background:url(../images/zg_hgbj.gif) center center no-repeat;position:relative;top:-30px;left:-5px;z-index:20;font:20px/30px "Î¢ÈíÑÅºÚ";color:#fff;padding:20px 45px 0 45px;text-indent:2em;}
.zg_nr1{width:926px;height:69px;background:url(../images/zg_hgbj1.gif) center center no-repeat;position:relative;top:-30px;left:-5px;z-index:20;font:20px/30px "Î¢ÈíÑÅºÚ";color:#fff;padding:20px 17px 0 17px;text-indent:2em;}
.zg_nr2{width:920px;height:69px;background:url(../images/zg_hgbj2.gif) center center no-repeat;position:relative;top:-30px;left:-5px;z-index:20;font:20px/30px "Î¢ÈíÑÅºÚ";color:#fff;padding:20px 20px 0 20px;text-indent:2em;}
.zg_nr3{width:920px;height:69px;background:url(../images/zg_hgbj3.gif) center center no-repeat;position:relative;top:-30px;left:-5px;z-index:20;font:20px/30px "Î¢ÈíÑÅºÚ";color:#fff;padding:20px 20px 0 20px;text-indent:2em;}


.biaoti3{width:100%;height:107px;background:url(../images/biaoti3.jpg) center center no-repeat;}
.conw,.conl{width:100%;padding-top:30px;margin:0 auto; height:380px;}
.conw h3{font:normal 22px/80px 'Microsoft Yahei';color:rgb(30,82,103);text-indent:20px; margin-right:180px;float:right}
.book{overflow:hidden;zoom:1;width:990px;margin:0 auto;height:314px;background:#fff;border:1px solid #1e5267;margin:10px auto 0;}
.pcont1{width:900px;height:252px;float:left;overflow:hidden; _display:inline;padding:31px 0;}
.ScrCont{width:32766px;zoom:1;}
#List1_1,#List2_1{float:left;overflow:hidden;}
.RightBotton{width:45px;height:314px;float:left; background:#1e5267 url(../images/right.jpg) no-repeat center center;margin-top:0}
.LeftBotton{width:45px;height:314px;float:left;background:#1e5267 url(../images/left.jpg) no-repeat center center;margin-top:0}
.ScrCont li{width:225px;height:252px;float:left; overflow:hidden; text-align:center;text-align:center;float:left}
.scrCont li img{display:inline}

.biaoti4{width:100%;height:77px;background:url(../images/biaoti4.jpg) center center no-repeat;margin-top:40px}
.main{width:100%;height:430px;min-width:1000px;background:#f9c95a;}
.main1{width:1000px;height:160px;margin:0 auto;padding:20px 0px 0px 0;}
.main1 h1{background:url(../images/bg_08.jpg) no-repeat;color:#fff;width: 342px;height: 67px;text-align: center;font-family:'Microsoft Yahei';line-height: 67px;font-size: 48px;margin-bottom:20px;}
.main1 h2{font-size:24px;color:#000000;font-family:'Microsoft Yahei';margin-bottom:18px;margin-left:30px;}
.main1 p{font-size:18px;line-height:26px;font-family:'Microsoft Yahei' bold;color:#b00808;margin-left:30px;}
#tab{position:relative;border-top:1px dashed #fff;padding-top:30px;width:1000px;margin:0 auto;}
#tab .tabList ul li{float:left;background:url(../images/tab_055.jpg) no-repeat center;padding:10px 0;width:90px;text-align:center;margin-left:-1px;position:relative;cursor:pointer;height:80px;line-height:80px;font-size:20px;font-family:'Microsoft Yahei';color:#fff;}
#tab .tabCon{position:absolute;left:-1px;top:174px;border-top:none;width:1000px;}
#tab .tabCon div{padding:0 10px;position:absolute;display:none}
#tab .tabCon p{font-size:18px;line-height:30px;color:#b00808;font-family:'Microsoft Yahei' bold;}
#tab .tabList li.cur{border-bottom:none;background:url(../images/tab_033.jpg) no-repeat center;}
#tab .tabCon div.cur{opacity:1;filter:alpha(opacity=100);}

.footer_con{width:100%;color:#333333;padding-top:50px;font:normal 14px/28px \5b8b\4f53;margin:0px auto;text-align:center; height:140px;background:#f9c95a;}
.footer_con img{display:inline;vertical-align:middle;}


.biaoti5{width:100%;height:107px;background:url(../images/biaoti5.jpg) center center no-repeat;}
.m_c{ width:1000px; margin:40px auto 70px;}
.mc1{ width:1000px; height:327px; background:url(../images/sk_r7_c2.jpg) no-repeat top center;}
.mc1_c{ padding-top:165px;}
.mcc_l{ width:140px; float:left; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; color:#333333; font-size:18px; padding:46px 52px 0 50px;}
.mcc_c{ width:405px; float:left; padding-top:15px;}
.mcc_c p{ font-family:"Î¢ÈíÑÅºÚ"; color:#333333; font-size:14px; height:38px; line-height:38px; background:url(../images/sk_r13_c16.jpg) no-repeat left center; padding-left:20px;}
.mcc_r{ width:118px; height:85px; float:left; margin:15px 0 0 45px;}
.mc4{ width:1000px; height:410px; background:url(../images/cbj.jpg) no-repeat top center;}
.mc4 .mcc_c{ width:500px;}
.mc4 .mcc_r{ width:120px; background:url(../images/sk_r15_c14.jpg) no-repeat; margin:25px 0 0 60px; padding-top:6px;}
.mc4 .mcc_r a{display:block;font-size:14px; font-family:"Î¢ÈíÑÅºÚ";  height:30px; line-height:30px; text-align:center;color:#980539;}
.mc4 .mcc_r b{font-size:20px;}